*{
    padding: 0;
    margin: 0;

}
:root{
    --color1:rgb(30, 29, 29);
    --color2:white;
    --color3:rgb(249, 65, 90);
}
.nav{
    background-color: var(--color3);

}
.nav h1{
    color: var(--color1);
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    left:0px;
    top:0px;
}
.container{
   
    background-color: rgb(253, 214, 220);
    width: 100%;
    height: 100%;
    position: absolute;
}
.popup-container{
    background-color: var(--color1);
    width: 25%;
    border-radius: 10px;
    margin:30px;
    padding: 20px;
    color: var(--color2);
    display: inline-block;
    vertical-align: top;
   

    
}
.popup-container h1{
    font-family: Arial, Helvetica, sans-serif;
    color: var(--color3);
    
   

}
.popup-container h5{
    font-family: Arial, Helvetica, sans-serif;
    color: var(--color2);
    margin-top: 8px;
   
}
.popup-container p{
    font-family: Arial, Helvetica, sans-serif;
    color: var(--color2);
    margin-top: 8px;
}


.popup-container button{
    border: none;
    background-color: var(--color3);
    color: var(--color1);
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
    margin-top: 15px;
}
.add-popup-button{
  background-color: var(--color3);
  color: var(--color1);
  border: none;
  border-radius: 100%;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 25px;
  right:30px;
  bottom: 20px;
  position: fixed;
}
.popup-overlay{
    width: 100%;
    height: 100%;
    left: 0px;
    top:0px;
    position: absolute;
    background-color:black;
    opacity: 0.8;
    z-index: 1;
    display: none;
}
.add-popup-container{
    z-index: 2;
    background-color: var(--color3);
    top:20%;
    left: 35%;
    width: 30%;
    position: absolute;
    padding: 40px;
    display:none;
    border-radius:10px ;
    
}
.add-popup-container input{
    background-color: transparent;
    border: none;
    width: 100%;
    padding: 5px;
    margin: 5px;
    font-size: 20px;
    border-bottom: 2px solid black;
  
}
.add-popup-container textarea{
    border: 2px solid black;
    background-color: transparent;
    width: 100%;
    padding: 5px;
    margin: 5px;
    font-size: 20px;
}
.add-popup-container button{
    background-color: black;
    color: var(--color2);
    border: none;
    border-radius: 5px;
   
    padding-left: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 20px;
}
.add-popup-container input::placeholder{
    color: black;
}
.add-popup-container input:focus{
    outline: none;
}
.add-popup-container textarea::placeholder{
    color: black;
}